[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlCanvas.Control

The Control object for which this is the Canvas

## Declaration

Source position: controls.pp line 265

`public property TControlCanvas.Control: TControl read FControl write SetControl;`

## Description

Reads or writes a flag to determine the identity of the Control object

The latest version of this document can be found at lazarus-ccr.sourceforge.net .